@inject IViewLocalizer Localizer
@using Microsoft.AspNetCore.Mvc.Localization
@{
    ViewData["Title"] = "Accueil";
}
<div class="homepage_container">
    <div class="main_welcome">
        <h1>Bienvenue au jardin de l'entente</h1>
    </div>
    <div class="grid__row grid__row--aic grid__row--jcc">
        <div class="grid__col grid__col--sm-6 img_container grid_ajustment">
            <img src="/img/second_picture.jpg" alt="Image du jardin"/>
        </div>
        <div class="grid__col grid__col--sm-6 welcome_text grid_ajustment">
            <p class="secondfix">@Localizer["FirstParagraph"]</p>
        </div>
    </div>
    <div class="grid__row grid__row--aic grid__row--jcc grid_ajustment">
        <div class="grid__col grid__col--sm-6 welcome_text">
            <p>@Localizer["SecondParagraph"]</p>
        </div>
        <div class="grid__col grid__col--sm-6 img_container grid_ajustment">
            <img src="/img/third_picture.jpg" alt="Image du jardin"/>
        </div>
    </div>
    <div class="contact_footer">
        <div>
            <p><strong>@@COPYRIGHT 2024</strong></p>
        </div>
        <div>
            <div class="contact_wrapper">
                <div class="contact_line">
                    <div>
                        <a href="https://www.facebook.com/groups/545602706126661" target="_blank">
                            <img src="/img/facebook_logo.png" />
                        </a>
                    </div>
                    <div class="contact_main_link">
                        <a href="https://www.facebook.com/groups/545602706126661" target="_blank">
                            Facebook
                        </a>
                    </div>
                </div>
                <div class="contact_line">
                    <div>
                        <a href="mailto:jardin@cegepgarneau.ca">
                            <img src="/img/mail_logo.png"/>
                        </a>
                    </div>
                    <div class="contact_main_link">
                        <a href="mailto:jardin@cegepgarneau.ca">
                            @Localizer["Courriel"]
                        </a>
                    </div>
                </div>
                <div class="contact_line">
                    <div>
                        <a href="mailto:clss@clss.qc.ca">
                            <img src="/img/mail_logo.png"/>
                        </a>
                    </div>
                    <div class="contact_main_link">
                        <a href="mailto:clss@clss.qc.ca">
                            Courriel des Loisirs Saint-Sacrement
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>